.alvaras .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.alvaras .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}

.alvaras p{
    text-align: justify !important;
    line-height: 22px !important;
    text-indent: 15px !important;
    margin-bottom: 10px;
}